.button {

background-color: #a9a9a9;
color: #FFFFFF;

}

.contentHeader1 {

color: #FFFFFF;
font-weight: bold;

}

td.contentHeader1 a {

color: #FFFFFF;

}

.contentHeader2 {

color: #000000;
font-weight: normal;

}

td.contentHeader2 a {

color: #000000;

}

.contentText1 {

color: #000000;

}

.contentText2 {

color: #000000;

}

.outertext {

color: #000000;

}

 a.outertext:link {

color: #000000;

}

 a.outertext:visited {

color: #000000;

}

 a.outertext:active {

color: #000000;

}

 a.outertext:hover {

color: #000000;

}

a:link {

color: #000000;

}

 a:visited {

color: #000000;

}

 a:active {

color: #000000;

}

 a:hover {

color: #000000;

}

body {

background-color: #ffffff;
background-image: url('../images/background/none');

}

td.contentHeader1 {

background-color: #F87522;
background-image: url('../images/styles/solid/darkorange/header1.gif');

}

td.contentHeader2 {

background-color: #CCCCCC;
background-image: url('../images/styles/solid/darkorange/header2.gif');

}

td.contentText1 {

background-color: #FFFFFF;

}

td.contentText2 {

background-color: #dcdcdc;

}

td.tableFooterLeft {

background-image: url('../images/styles/solid/darkorange/tablefooter_left.gif');
height: 2px;
width: 2px;
padding-bottom: 10px;
background-repeat: no-repeat;

}

td.tableFooterMiddle {

background-image: url('../images/styles/solid/darkorange/tablefooter_middle.gif');
height: 2px;
width: 100%;
background-repeat: repeat-x;

}

td.tableFooterRight {

background-image: url('../images/styles/solid/darkorange/tablefooter_right.gif');
background-repeat: no-repeat;
height: 2px;
width: 2px;
background-repeat: no-repeat;

}

td.tableHeaderLeft {

background-image: url('../images/styles/solid/darkorange/tableheader_left.gif');
height: 2px;
width: 2px;

}

td.tableHeaderMiddle {

background-image: url('../images/styles/solid/darkorange/tableheader_middle.gif');
height: 2px;
width: 100%;

}

td.tableHeaderRight {

background-image: url('../images/styles/solid/darkorange/tableheader_right.gif');
height: 2px;
width: 2px;

}

td.tableMiddleLeft {

background-image: url('../images/styles/solid/darkorange/tablemiddle_left.gif');
height: 100%;

}

td.tableMiddleRight {

background-image: url('../images/styles/solid/darkorange/tablemiddle_right.gif');
height: 100%;

}